/*
============================ common CSS ============================

			デフォルト設定
				段落
				リスト
				見出し部分
				検索
				記事一覧
				記事詳細
				表組み
				フォント
				位置クラス
				float解除
				マージン・インデント
				リンク、ボタン
				その他

====================================================================
*/


/* 段落・リスト */
p{
    margin: 0;
    padding: 0;
}
#contentMain p{ line-height: 1.3;}

/* 通常リスト */
ul.listNoml{ margin:1em;}
ul.listNoml li {
    margin: 0 0 .4em 1em;
	line-height: 1.2;
	list-style:disc;
}
ul.listNoml li:last-child{
	padding-bottom: 0;
}

/* リスト飾りナシ */
ul.noStyle{ margin:1em;}
ul.noStyle li {
    margin: 0.5em 0 0.3em 0;
	line-height: 1.2;
	list-style:none;
}
ul.noStyle li:last-child{ padding-bottom: 0;}

/* リスト横並び 2段組み*/
ul.list2cols{ margin:1em;}
ul.list2cols li {
    float: left;
	box-sizing: border-box;
	line-height: 1.2;
	margin: 0 1% .5em 3%;
	width: 46%;
}
@media (max-width:480px) { ul.list2cols li { float: none; clear:both; width: 100%;}}
/* リスト横並び 3段組み*/
ul.list3cols{ margin:1em;}
ul.list3cols li {
    float: left;
	box-sizing: border-box;
	line-height: 1.2;
	margin: 0 1% .5em 3%;
	width: 29%;
}
@media screen and (max-width:667px) { ul.list3cols li { width: 46%;}}
@media (max-width:480px) { ul.list3cols li { float: none; clear:both; width: 100%;}
ul.btnNoml li{margin-left:0;}
}

ul.list2cols:after,ul.list3cols:after{
    content:" ";
    display:block;
    clear:both;
}

/* 通常番号つきリスト */
ol.olNoml{ margin:1em;}
ol.olNoml li {
    margin: 0 0 .4em 1em;
	line-height: 1.2;
	list-style: decimal;
}
ol.olNoml li:last-child{
	padding-bottom: 0;
}

/* ###### 161004削除 ###### */
/* 番号つきリストの入れ子 */ 
/*.olNoml > ol{
	counter-reset:number;
}
.olNoml > ol li{
	list-style: none!important;
}
.olNoml > ol li:before{
	counter-increment: number;
	content: counter(number);
	border: #333 solid 1px;
	display: inline-block;
	width: 1em;
	height: 1em;
	text-align: center;
	border-radius: 50%;
	margin-right: .3em;

}*/

/* ###### 161004追加ここから ###### */
ol.olKana,
ol.olAlphaL,
ol.olAlphaS,
ol.olRomanL,
ol.olRomanS,
ol.olGreekS	{
	 margin:1em;
}

/* カタカナのリスト */ 
ol.olKana li { list-style: katakana;}
/* アルファベット大文字のリスト */ 
ol.olAlphaL li { list-style: upper-alpha;}
/* アルファベット小文字のリスト */ 
ol.olAlphaS li { list-style: lower-alpha;}
/* ローマ数字大文字のリスト */ 
ol.olRomanL li { list-style: upper-roman;}
/* ローマ数字小文字のリスト */ 
ol.olRomanS li { list-style: lower-roman;}
/* ギリシャ文字のリスト */ 
ol.olGreekS li { list-style: lower-greek;}

ol.olKana li
ol.olKana li,
ol.olAlphaL li,
ol.olAlphaS li,
ol.olRomanL li,
ol.olRomanS li,
ol.olGreekS	li {
    margin: 0 0 .4em 1em;
	line-height: 1.2;
}

ol.olKana li:last-child,
ol.olAlphaL li:last-child,
ol.olAlphaS li:last-child,
ol.olRomanL li:last-child,
ol.olRomanS li:last-child,
ol.olGreekS li:last-child {
	padding-bottom: 0;
}

/* 丸番号つきリスト */ 
.olNomlMaru{
	counter-reset:number;
	margin:1em;
}
.olNomlMaru li{
	list-style: none!important;
}
.olNomlMaru li:before{
	counter-increment: number;
	content: counter(number);
	border: #333 solid 1px;
	display: inline-block;
	width: 1em;
	height: 1em;
	text-align: center;
	border-radius: 50%;
	margin-right: .3em;
}
/* ###### 161004追加ここまで ###### */



/* 通常定義リスト */
dl.dlNoml{ margin:1em; }/* #########160929修正######### */
dl.dlNoml dt {
    margin: 0 0 .4em 0;
	line-height: 1.2;
}
dl.dlNoml dd{
    margin: 0 0 .4em 1em;
	line-height: 1.2;
}
dl.dlNoml dd:last-child{ margin-bottom: 2em;}

/* 表組風定義リスト */
dl.dlTable,dl.dlTable_L,dl.dlQA{margin:1em;}
@media screen and (max-width:667px) { dl.dlTable,dl.dlTable_L,dl.dlQA{	margin:1em .3em;}}
dl.dlTable dt {
    float: left;
	border-left: 3px solid ;
	font-weight: bold;
	width: 7.5em;
}
dl.dlTable_L dt{
	float: left;
	border-left: 3px solid ;
	font-weight: bold;
	width:15.5em;
}
dl.dlQA dt{
	float: left;
	font-weight: bold;
	width:3.5em;
}


@media screen and (max-width:667px) { dl.dlTable dt,dl.dlTable_L dt,dl.dlQA dt { float: none; clear:both;}}
dl.dlTable dd{ margin-left: 7.5em;}
dl.dlTable_L dd{margin-left:15.5em;}
dl.dlQA dd{margin-left:3.5em;}
dl dd:after{content: ""; display: block; clear: both;}

@media screen and (max-width:667px) { dl.dlTable dd,dl.dlTable_L dd,dl.dlQA dd { margin-left: 1em;}}
dl.dlTable dt,dl.dlTable dd,
dl.dlTable_L dt,dl.dlTable_L dd,
dl.dlQA dt,dl.dlQA dd{
	box-sizing: border-box;
	line-height: 1.2;
	margin-bottom: 10px;
	padding: .1em .5em;
}

	

dl.dlTable dt:last-child,dl.dlTable dd:last-child,
dl.dlTable_L dt:last-child,dl.dlTable_L dd:last-child,
dl.dlQA dt:last-child,dl.dlQA dd:last-child,{ margin-bottom: 0;}



/* 見出し
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/*カテゴリ見出し*/
.titCtg {
	display: block;
	/*background:url(/content/admin/bg_white_title.png) center center no-repeat;*/
	font-size: 2.4em;
	letter-spacing: 0.25em;
	padding: .6em 0 1em;
	text-align: center;
	text-shadow:15px 0 30px #fff,-15px 0 30px #fff,15px 0 30px #fff,-15px 0 30px #fff,15px 0 30px #fff,-15px 0 30px #fff,15px 0 30px #fff,-15px 0 30px #fff,15px 0 30px #fff,-15px 0 30px #fff,15px 0 30px #fff,-15px 0 30px #fff;
}
@media screen and (max-width:667px) {
.titCtg {
	font-size: 2em;
	margin: .5em auto 0!important;
}	
}

/*　ページタイトル　*/
.titPage {
	font-size: 1.8em;
	padding: .6em .6em .5em;
	text-align: center;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
@media screen and (max-width:667px){.titPage {font-size: 1.6em;}}

/* 本文エリア見出し部分 */
#contentMain .h2Style { /* #########160929修正######### */
	clear: both;
	font-size: 1.7em;
	border-style: solid;
	border-width: 0 0 1px 10px;
	letter-spacing: 0.01em;
	margin: 0 0 .8em 0;
	padding: .3em .5em;
}
#contentMain .h3Style {/* #########160929修正######### */
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 .8em 0;		
}
#contentMain .h4Style {/* #########160929修正######### */
	clear: both;
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 0 .8em 0;
	padding: .4em .5em .2em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#contentMain .h5Style {/* #########160929修正######### */
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 .4em 0;		
}
/* 注意事項エリア見出し部分 */
.warningArea h2 {
	border: 0!important;
	font-size: 1.2em!important;
	padding: 0!important;
	text-align: center;
}


/* 表組み
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/*レイアウト用テーブル（2列）*/
.cmnLayoutTable {
	margin: 0 15% 5% 15%;
	width: 85%;
}
.cmnLayoutTable th{
	width:8em;
	text-align: left;
}
.cmnLayoutTable th,table.cmnLayoutTable td{
	padding: .3em;
}


/*ボーダーありテーブル*/
table{line-height:1.3;}
.borderTable {
	margin: 0  auto 20px auto;
	width: 100%;
	border-collapse: collapse;
}
.borderTable th,table.borderTable td{
	padding: .5em;
	vertical-align: middle;
}
.borderTable th,table.borderTable td{	border-style: solid;}
.borderTable th,table.borderTable td{	border-width: 1px;}
.colPdf { width: 2em; text-align: center;}
.colPdf img{ width: 80%; height: auto;}

/*表のタイトル*/
caption {
	font-weight: bold;
	margin-bottom: .5em;
	text-align: left;
}


/* フォント
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.red { color: #f00}
u { font-weight: bold;}
em {
	font-size: 1.5em;
	font-weight: bold;
}
.strong { font-weight: bold}
.small{	font-size: .9em;}



/* 位置クラス
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.clear { clear: both; }
.center { text-align: center!important; }
.left { text-align: left; }
.right { text-align: right; }
.fLeft { float: left; }
.fRight { float: right; }
.boxRight { margin: 0 0 5px 20px; float: right; }
.boxLeft { margin: 0 20px 5px 0; float: left; }
@media screen and (max-width:667px) {.boxRight,.boxLeft{ float: none; margin-bottom: 0;}}
.boxCenter { 
	display: block;
	margin: 20px auto;
	text-align:center;
}
.boxCenter img{	margin:5px 0 5px 5px;}
.lh2 { line-height: 2; }

/* 画像2段組み */
.col2 {
	display: table;
	width: 100%;
}
.imgWrap {
	margin: 10px 20px;
	padding: 2%;
	text-align:center;
}
.imgWrap p {
	margin: .5em;
}
.col2 .imgWrap {
	display: table-cell;
	width: 46%;
	vertical-align: top;
}
@media screen and (max-width:667px) {
.col2 .imgWrap {
	display: block;
	width: auto;
	text-align:center;
}
}


/* flat解除
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
.clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* for IE7-WIN */
.clearfix {
	display: inline-block;
}
/* for IE-MAC */
.clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}


/* マージン・インデント
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
.m0t{margin-top:0;}
.m1b { margin-bottom: 1px!important;; }
.m2b { margin-bottom: 2px!important;; }
.m3b { margin-bottom: 3px!important;; }
.m4b { margin-bottom: 4px!important;; }
.m5b { margin-bottom: 5px!important;; }
.m6b { margin-bottom: 6px!important;; }
.m7b { margin-bottom: 7px!important;; }
.m8b { margin-bottom: 8px!important;; }
.m9b { margin-bottom: 9px!important;; }
.m10b { margin-bottom: 10px!important;; }
.m13b { margin-bottom: 13px!important;; }
.m15b { margin-bottom: 15px!important;; }
.m20b { margin-bottom: 20px!important; }
.m25b { margin-bottom: 25px!important;; }
.m30b { margin-bottom: 30px!important;; }
.m35b { margin-bottom: 35px!important;; }
.m40b { margin-bottom: 40px!important;; }
.m45b { margin-bottom: 45px!important;; }
.m50b { margin-bottom: 50px!important;; }

.m5l { margin-left: 5px; }
.m10l { margin-left: 10px; }
.m15l { margin-left: 15px; }
.m20l { margin-left: 20px; }
.m25l { margin-left: 25px; }
.m30l { margin-left: 30px; }
.m40l { margin-left: 40px; }
.m50l { margin-left: 50px; }

.m5r { margin-right: 5px; }
.m10r { margin-right: 10px; }
.m15r { margin-right: 15px; }
.m20r { margin-right: 20px; }
.m25r { margin-right: 25px; }
.m30r { margin-right: 30px; }
.m40r { margin-right: 40px; }
.m50r { margin-right: 50px; }

.p5b { padding-bottom: 5px; }
.p10b { padding-bottom: 10px; }
.p15b { padding-bottom: 15px; }
.p20b { padding-bottom: 20px; }
.p25b { padding-bottom: 25px; }
.p30b { padding-bottom: 30px; }

.p5l { padding-left: 5px; }
.p10l { padding-left: 10px; }
.p15l { padding-left: 15px; }
.p20l { padding-left: 20px; }
.p25l { padding-left: 25px; }
.p30l { padding-left: 30px; }



/*リンク、ボタン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
a,a:hover {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
a:hover,a:hover img,a:hover background {
	filter: alpha(opacity=8);
	-moz-opacity:0.8;
	opacity:0.8;
}

/* 汎用ボタン */
div.btnNoml,.btnNoml li{
	box-sizing: border-box;	
	display: block;
	font-size: 1em;
	margin: 0 0 10px 0;
	text-align: center;
}
.btnNoml li:last-child {
	margin-bottom: 0;
	margin-right: 0;
}
div.btnNoml,.btnNoml li a{
	/*color: #4c4c94;*/
	display: block;
	font-weight: bold;
	padding: .9em .2em .8em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}


/* 送信フォームボタン */
ul.single li{
	float:none; 
	margin:0 auto !important;
}
ul.btnBorder a{
	border: 1px solid #bdbfc0;
}

/* 水色ボタン */
div.btnSBlue,.btnSBlue li{
	font-size: 1.2em;
	text-align: left;
	display:table;
}
div.btnSBlue,.btnSBlue li a{
	/*display: block;*/
	display:table-cell;
	vertical-align:middle;
	padding: .9em 1.5em .8em 1.5em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}

/* 上部に戻るリンク */
.pageTop{
	position: fixed; 
	right: 0px; 
	bottom: 110px;
	z-index: 9000;
	display: none;
	_text-align:right;
}
.pageTop img{
	width:80%;
	height: auto;
}

@media screen and (max-width:667px) {
.pageTop{
	bottom: 5%; 
}
}
.pageTop a{	width: 119px;}

/* 外部リンク */
img.exlink{width:1em; padding-left:.5%;}
img.exlink_white{width:.8em; padding-left:.4em; vertical-align:middle;}

@media (max-width:667px) {
#contentMain img.exlink{width:4% !important; vertical-align:middle; display:inline;}
#contentMain td img.exlink{width:7% !important; padding-left:1%;}
}

/* PDF */
.pdf::after{
	content: url(/content/admin/icon_pdf_s.png);
	position: relative;
	top: .2em;
	left: .5em;
}
/* PPT */
.ppt::after{
	content: url(/content/admin/icon_pdf_s.png);
	position: relative;
	top: .2em;
	left: .5em;
}
/* XLS */
.xls::after{
	content: url(/content/admin/icon_xls_s.png);
	position: relative;
	top: .2em;
	left: .5em;
}
/* WORD */
.doc::after{
	content: url(/content/admin/icon_doc_s.png);
	position: relative;
	top: .2em;
	left: .5em;
}
/* ZIP */
.zip::after{
	content: url(/content/admin/icon_zip_s.png);
	position: relative;
	top: .2em;
	left: .5em;
}
/* 矢印つきリンク */
.arrow::before{
	content: url(/content/admin/icon_link_circle.png);
	position: relative;
	top: .2em;
}
/* もっと見る */
@media (min-width:641px) {
.open {	display: none;}
.close { display: none;}
}
@media screen and (max-width:667px){
.open,.close {
	display: block;
	text-align: center;
	text-indent: -999px;
}
.open a,.close a {
	display: block;
	min-height:30px;
	background-size: contain!important;
}
.open a {
	background: #999 url(/content/admin/icon_arrow_white_down.png) center center no-repeat;
}
.close a {
	background: #999 url(/content/admin/icon_arrow_white_up.png) center center no-repeat;
}
}

/* 前のページへ戻る */
.backLink {
	padding: 10px;
	text-align:center;
}
.backLink:before{ content: ">>" ;}

/* その他
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/* 枠線つきボックス */
.border {
	border-style: solid;
	border-width: 2px;
	margin: 20px 0;
	padding: 1.5em;
}
.border:after {
	content: "";
	display: block;
	clear: both;
}
/* 枠線つき背景色付ボックス */
.borderClr {
	border-style: solid;
	border-width: 2px;
	margin: 20px 0;
	padding: 1.5em;	
}
.borderClr:after {
	content: "";
	display: block;
	clear: both;
}

/* 枠線画像 */
.imgBorder {
	border-style: solid;
	border-width: 1px;
}

/* 区切り線 */
hr{	margin: 0 0 2em 0;}

/* PCで改行 */
.pcBr:before {
	content: "\A" ;
	white-space: pre ;
}
@media screen and (max-width:667px) {
.pcBr:before {
	content: none ;
	white-space: pre ;
}
.spBr:before {
	content: "\A" ;
	white-space: pre ;
}
}
/* PCで非表示 */
.pcNone { display: none}
@media screen and (max-width:667px) {
.pcNone { display: inline}
}
/* SPで非表示 */
.spNone { display: inline}
@media screen and (max-width:667px) {
.spNone { display: none}
}
/* SPで電話番号のリンクを有効 */


/* CSS 見本*/
pre {
	background: #333;
	color: #fff;
	line-height: 1.6;
	margin: 20px 0;
	padding: 1em;
}


/* スマホメニューのチラつき対応 */
@media (max-width:667px) { #sidr-menu {/* visibility:hidden; */}}

/* END */
